## haskell-yesod-static 0.3.0.1

=== debian/changelog ===
haskell-yesod-static (0.3.0.1-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Tue, 20 Sep 2011 11:53:02 +0200
