## haskell-yesod-static 0.3.2

=== debian/changelog ===
haskell-yesod-static (0.3.2-1build1) precise; urgency=low

  * No change upload to rebuild agains lastest libghc-yesod-core-prof. This
    makes the package installable. 

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Mon, 27 Feb 2012 05:26:26 +0000

haskell-yesod-static (0.3.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 08 Dec 2011 22:14:22 -0500
