## haskell-yesod-static 0.10.1

=== debian/changelog ===
haskell-yesod-static (0.10.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Thu, 01 Mar 2012 16:38:46 -0500
