=== debian/control ===
--- 
+++ 
@@ -5,36 +5,32 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>, Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.10)
   , ghc
   , ghc-prof
   , ghc-ghci
-  , libghc-enumerator-dev (>> 0.4.8)
-  , libghc-enumerator-dev (<< 0.5)
-  , libghc-enumerator-prof
-  , libghc-yesod-core-dev (>= 0.9)
-  , libghc-yesod-core-dev (<< 0.10)
+  , libghc-conduit-dev (>> 0.2)
+  , libghc-conduit-prof
+  , libghc-yesod-core-dev (>> 0.10.1)
+  , libghc-yesod-core-dev (<< 0.11)
   , libghc-yesod-core-prof
   , libghc-base64-bytestring-dev (>= 0.1.0.1)
   , libghc-base64-bytestring-dev (<< 0.2)
   , libghc-base64-bytestring-prof
-  , libghc-puremd5-dev (>= 2.1.0.3)
-  , libghc-puremd5-dev (<< 2.2)
-  , libghc-puremd5-prof
   , libghc-cereal-dev (>= 0.3)
   , libghc-cereal-dev (<< 0.4)
   , libghc-cereal-prof
   , libghc-transformers-dev (>> 0.2.2)
   , libghc-transformers-dev (<< 0.3)
   , libghc-transformers-prof
-  , libghc-wai-app-static-dev (>= 0.3.2.1)
-  , libghc-wai-app-static-dev (<< 0.4)
+  , libghc-wai-app-static-dev (>> 1.1)
+  , libghc-wai-app-static-dev (<< 1.2)
   , libghc-wai-app-static-prof
-  , libghc-wai-dev (>= 0.4)
-  , libghc-wai-dev (<< 0.5)
+  , libghc-wai-dev (>> 1.1)
+  , libghc-wai-dev (<< 1.2)
   , libghc-wai-prof
   , libghc-text-dev (>> 0.9)
-  , libghc-text-dev (<< 1.2)
+  , libghc-text-dev (<< 1.0)
   , libghc-text-prof
   , libghc-file-embed-dev (>= 0.0.4.1)
   , libghc-file-embed-dev (<< 5)
@@ -44,11 +40,18 @@
   , libghc-http-types-prof
   , libghc-unix-compat-dev (>= 0.2)
   , libghc-unix-compat-prof
+  , libghc-crypto-conduit-dev (>> 0.1.1.2)
+  , libghc-crypto-conduit-dev (<< 0.2)
+  , libghc-crypto-conduit-prof
+  , libghc-cryptohash-dev (>> 0.6.1)
+  , libghc-cryptohash-prof
+  , libghc-hspec-dev (>> 0.8)
+  , libghc-hspec-dev (<< 0.10)
+  , libghc-hunit-dev
 Build-Depends-Indep: ghc-doc
-  , libghc-enumerator-doc
+  , libghc-conduit-doc
   , libghc-yesod-core-doc
   , libghc-base64-bytestring-doc
-  , libghc-puremd5-doc
   , libghc-cereal-doc
   , libghc-transformers-doc
   , libghc-wai-app-static-doc
@@ -57,7 +60,9 @@
   , libghc-file-embed-doc
   , libghc-http-types-doc
   , libghc-unix-compat-doc
-Standards-Version: 3.9.2
+  , libghc-crypto-conduit-doc
+  , libghc-cryptohash-doc
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/yesod-static
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yesod-static
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod-static
