## haskell-yesod-static 1.0.0.2

=== debian/changelog ===
haskell-yesod-static (1.0.0.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 15 May 2012 13:41:09 -0400
