=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
   , ghc
   , ghc-prof
   , ghc-ghci
-  , libghc-conduit-dev (>> 0.2)
+  , libghc-conduit-dev (>> 0.4)
+  , libghc-conduit-dev (<< 0.5)
   , libghc-conduit-prof
-  , libghc-yesod-core-dev (>> 0.10.1)
-  , libghc-yesod-core-dev (<< 0.11)
+  , libghc-yesod-core-dev (>> 1.0)
+  , libghc-yesod-core-dev (<< 1.1)
   , libghc-yesod-core-prof
   , libghc-base64-bytestring-dev (>= 0.1.0.1)
   , libghc-base64-bytestring-dev (<< 0.2)
@@ -21,13 +22,13 @@
   , libghc-cereal-dev (<< 0.4)
   , libghc-cereal-prof
   , libghc-transformers-dev (>> 0.2.2)
-  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
-  , libghc-wai-app-static-dev (>> 1.1)
-  , libghc-wai-app-static-dev (<< 1.2)
+  , libghc-wai-app-static-dev (>> 1.2)
+  , libghc-wai-app-static-dev (<< 1.3)
   , libghc-wai-app-static-prof
-  , libghc-wai-dev (>> 1.1)
-  , libghc-wai-dev (<< 1.2)
+  , libghc-wai-dev (>> 1.2)
+  , libghc-wai-dev (<< 1.3)
   , libghc-wai-prof
   , libghc-text-dev (>> 0.9)
   , libghc-text-dev (<< 1.0)
@@ -40,13 +41,13 @@
   , libghc-http-types-prof
   , libghc-unix-compat-dev (>= 0.2)
   , libghc-unix-compat-prof
-  , libghc-crypto-conduit-dev (>> 0.1.1.2)
-  , libghc-crypto-conduit-dev (<< 0.2)
+  , libghc-crypto-conduit-dev (>> 0.3)
+  , libghc-crypto-conduit-dev (<< 0.4)
   , libghc-crypto-conduit-prof
   , libghc-cryptohash-dev (>> 0.6.1)
   , libghc-cryptohash-prof
-  , libghc-hspec-dev (>> 0.8)
-  , libghc-hspec-dev (<< 0.10)
+  , libghc-hspec-dev (>> 1.0)
+  , libghc-hspec-dev (<< 1.2)
   , libghc-hunit-dev
 Build-Depends-Indep: ghc-doc
   , libghc-conduit-doc
