## haskell-yesod-static 1.1.2.2

=== debian/changelog ===
haskell-yesod-static (1.1.2.2-1build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 01 May 2013 22:58:35 -0700

haskell-yesod-static (1.1.2.2-1build1) raring; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Apr 2013 12:32:56 +0100

haskell-yesod-static (1.1.2.2-1) experimental; urgency=low

  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Tue, 09 Apr 2013 02:37:28 +0100

haskell-yesod-static (1.1.2-2) experimental; urgency=low

  * Remove upper bound on hspec

 -- Joachim Breitner <nomeata@debian.org>  Wed, 13 Feb 2013 18:15:56 +0100

haskell-yesod-static (1.1.2-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 Feb 2013 20:46:57 +0100

haskell-yesod-static (1.1.1.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 26 Nov 2012 23:33:19 -0500

haskell-yesod-static (1.1.0.1-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 21 Oct 2012 15:33:11 -0400
