=== debian/control ===
--- 
+++ 
@@ -5,49 +5,44 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>, Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8.10)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
   , ghc-ghci
-  , libghc-conduit-dev (>> 0.4)
-  , libghc-conduit-dev (<< 0.5)
+  , libghc-conduit-dev (>> 0.5)
   , libghc-conduit-prof
-  , libghc-yesod-core-dev (>> 1.0)
-  , libghc-yesod-core-dev (<< 1.1)
+  , libghc-yesod-core-dev (>> 1.1)
+  , libghc-yesod-core-dev (<< 1.2)
   , libghc-yesod-core-prof
   , libghc-base64-bytestring-dev (>= 0.1.0.1)
-  , libghc-base64-bytestring-dev (<< 0.2)
   , libghc-base64-bytestring-prof
   , libghc-cereal-dev (>= 0.3)
-  , libghc-cereal-dev (<< 0.4)
   , libghc-cereal-prof
   , libghc-transformers-dev (>> 0.2.2)
-  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
-  , libghc-wai-app-static-dev (>> 1.2)
-  , libghc-wai-app-static-dev (<< 1.3)
+  , libghc-wai-app-static-dev (>> 1.3)
+  , libghc-wai-app-static-dev (<< 1.4)
   , libghc-wai-app-static-prof
-  , libghc-wai-dev (>> 1.2)
-  , libghc-wai-dev (<< 1.3)
+  , libghc-wai-dev (>> 1.3)
+  , libghc-wai-dev (<< 1.5)
   , libghc-wai-prof
   , libghc-text-dev (>> 0.9)
-  , libghc-text-dev (<< 1.0)
   , libghc-text-prof
   , libghc-file-embed-dev (>= 0.0.4.1)
-  , libghc-file-embed-dev (<< 5)
+  , libghc-file-embed-dev (<< 0.5)
   , libghc-file-embed-prof
-  , libghc-http-types-dev (>= 0.6.5)
-  , libghc-http-types-dev (<< 7)
+  , libghc-http-types-dev (>> 0.7)
   , libghc-http-types-prof
   , libghc-unix-compat-dev (>= 0.2)
   , libghc-unix-compat-prof
-  , libghc-crypto-conduit-dev (>> 0.3)
-  , libghc-crypto-conduit-dev (<< 0.4)
+  , libghc-crypto-conduit-dev (>> 0.4)
   , libghc-crypto-conduit-prof
   , libghc-cryptohash-dev (>> 0.6.1)
   , libghc-cryptohash-prof
-  , libghc-hspec-dev (>> 1.0)
-  , libghc-hspec-dev (<< 1.2)
+  , libghc-system-filepath-dev (>> 0.4.6)
+  , libghc-system-filepath-dev (<< 0.5)
+  , libghc-system-filepath-prof
+  , libghc-hspec-dev (>> 1.3)
   , libghc-hunit-dev
 Build-Depends-Indep: ghc-doc
   , libghc-conduit-doc
@@ -63,7 +58,8 @@
   , libghc-unix-compat-doc
   , libghc-crypto-conduit-doc
   , libghc-cryptohash-doc
-Standards-Version: 3.9.3
+  , libghc-system-filepath-doc
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/yesod-static
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yesod-static
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod-static
