## haskell-yesod-static 1.2.0

=== debian/changelog ===
haskell-yesod-static (1.2.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 02 Aug 2013 23:08:05 -0400

haskell-yesod-static (1.1.2.2-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:39 +0200
