=== debian/control ===
Source: haskell-yesod-static
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>, Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , ghc-ghci
  , libghc-base64-bytestring-dev (>> 0.1.0.1)
  , libghc-base64-bytestring-prof
  , libghc-cereal-dev (>> 0.3)
  , libghc-cereal-prof
  , libghc-conduit-dev (>> 0.5)
  , libghc-conduit-prof
  , libghc-crypto-conduit-dev (>> 0.4)
  , libghc-crypto-conduit-prof
  , libghc-cryptohash-dev (>> 0.6.1)
  , libghc-cryptohash-prof
  , libghc-data-default-dev
  , libghc-data-default-prof
  , libghc-file-embed-dev (>> 0.0.4.1)
  , libghc-file-embed-dev (<< 0.5)
  , libghc-file-embed-prof
  , libghc-http-types-dev (>> 0.7)
  , libghc-http-types-prof
  , libghc-shakespeare-css-dev (>> 1.0.3)
  , libghc-shakespeare-css-prof
  , libghc-system-fileio-dev (>> 0.3)
  , libghc-system-fileio-prof
  , libghc-system-filepath-dev (>> 0.4.6)
  , libghc-system-filepath-dev (<< 0.5)
  , libghc-system-filepath-prof
  , libghc-text-dev (>> 0.9)
  , libghc-text-prof
  , libghc-transformers-dev (>> 0.2.2)
  , libghc-transformers-prof
  , libghc-unix-compat-dev (>> 0.2)
  , libghc-unix-compat-prof
  , libghc-wai-dev (>> 1.3)
  , libghc-wai-dev (<< 1.5)
  , libghc-wai-prof
  , libghc-wai-app-static-dev (>> 1.3)
  , libghc-wai-app-static-dev (<< 1.4)
  , libghc-wai-app-static-prof
  , libghc-yesod-core-dev (>> 1.2)
  , libghc-yesod-core-dev (<< 1.3)
  , libghc-yesod-core-prof
  , libghc-hspec-dev (>> 1.3)
  , libghc-hunit-dev
Build-Depends-Indep: ghc-doc
  , libghc-base64-bytestring-doc
  , libghc-cereal-doc
  , libghc-conduit-doc
  , libghc-crypto-conduit-doc
  , libghc-cryptohash-doc
  , libghc-data-default-doc
  , libghc-file-embed-doc
  , libghc-http-types-doc
  , libghc-shakespeare-css-doc
  , libghc-system-fileio-doc
  , libghc-system-filepath-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-unix-compat-doc
  , libghc-wai-doc
  , libghc-wai-app-static-doc
  , libghc-yesod-core-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/yesod-static
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yesod-static
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod-static

Package: libghc-yesod-static-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Static file serving subsite for Yesod Web Framework.${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 This package provides static file serving functionality for the Yesod
 Web Framework.
 .
 ${haskell:Blurb}

Package: libghc-yesod-static-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Static file serving subsite for Yesod Web Framework${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 This package provides static file serving functionality for the Yesod
 Web Framework.
 .
 ${haskell:Blurb}

Package: libghc-yesod-static-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Static file serving subsite for Yesod Web Framework${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 This package provides static file serving functionality for the Yesod
 Web Framework.
 .
 ${haskell:Blurb}
