## haskell-yesod-static 1.2.0.1

=== debian/changelog ===
haskell-yesod-static (1.2.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 17 Sep 2013 11:46:41 -0400
