=== debian/control ===
--- 
+++ 
@@ -17,8 +17,8 @@
   , libghc-conduit-prof
   , libghc-crypto-conduit-dev (>> 0.4)
   , libghc-crypto-conduit-prof
-  , libghc-cryptohash-dev (>> 0.6.1)
-  , libghc-cryptohash-prof
+  , libghc-cryptohash-cryptoapi-dev (>> 0.1.0)
+  , libghc-cryptohash-cryptoapi-prof
   , libghc-data-default-dev
   , libghc-data-default-prof
   , libghc-file-embed-dev (>> 0.0.4.1)
@@ -55,7 +55,7 @@
   , libghc-cereal-doc
   , libghc-conduit-doc
   , libghc-crypto-conduit-doc
-  , libghc-cryptohash-doc
+  , libghc-cryptohash-cryptoapi-doc
   , libghc-data-default-doc
   , libghc-file-embed-doc
   , libghc-http-types-doc
