## haskell-yesod-static 1.2.2.1

=== debian/changelog ===
haskell-yesod-static (1.2.2.1-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Feb 2014 11:30:28 +0000

haskell-yesod-static (1.2.2.1-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 03 Jan 2014 12:02:40 -0500
