=== debian/control ===
--- 
+++ 
@@ -9,47 +9,52 @@
   , ghc
   , ghc-prof
   , ghc-ghci
-  , libghc-base64-bytestring-dev (>> 0.1.0.1)
+  , libghc-base64-bytestring-dev (>= 0.1.0.1)
   , libghc-base64-bytestring-prof
-  , libghc-cereal-dev (>> 0.3)
+  , libghc-cereal-dev (>= 0.3)
   , libghc-cereal-prof
-  , libghc-conduit-dev (>> 0.5)
+  , libghc-conduit-dev (>= 0.5)
   , libghc-conduit-prof
-  , libghc-crypto-conduit-dev (>> 0.4)
+  , libghc-crypto-conduit-dev (>= 0.4)
   , libghc-crypto-conduit-prof
-  , libghc-cryptohash-cryptoapi-dev (>> 0.1.0)
+  , libghc-cryptohash-cryptoapi-dev (>= 0.1.0)
   , libghc-cryptohash-cryptoapi-prof
   , libghc-data-default-dev
   , libghc-data-default-prof
-  , libghc-file-embed-dev (>> 0.0.4.1)
+  , libghc-file-embed-dev (>= 0.0.4.1)
   , libghc-file-embed-dev (<< 0.5)
   , libghc-file-embed-prof
-  , libghc-http-types-dev (>> 0.7)
+  , libghc-hjsmin-dev
+  , libghc-hjsmin-prof
+  , libghc-http-types-dev (>= 0.7)
   , libghc-http-types-prof
-  , libghc-shakespeare-css-dev (>> 1.0.3)
+  , libghc-process-conduit-dev (>= 1.0)
+  , libghc-process-conduit-dev (<< 1.1)
+  , libghc-process-conduit-prof
+  , libghc-shakespeare-css-dev (>= 1.0.3)
   , libghc-shakespeare-css-prof
-  , libghc-system-fileio-dev (>> 0.3)
+  , libghc-system-fileio-dev (>= 0.3)
   , libghc-system-fileio-prof
-  , libghc-system-filepath-dev (>> 0.4.6)
+  , libghc-system-filepath-dev (>= 0.4.6)
   , libghc-system-filepath-dev (<< 0.5)
   , libghc-system-filepath-prof
-  , libghc-text-dev (>> 0.9)
+  , libghc-text-dev (>= 0.9)
   , libghc-text-prof
-  , libghc-transformers-dev (>> 0.2.2)
+  , libghc-transformers-dev (>= 0.2.2)
   , libghc-transformers-prof
-  , libghc-unix-compat-dev (>> 0.2)
+  , libghc-unix-compat-dev (>= 0.2)
   , libghc-unix-compat-prof
-  , libghc-wai-dev (>> 1.3)
-  , libghc-wai-dev (<< 1.5)
+  , libghc-wai-dev (>= 1.3)
   , libghc-wai-prof
-  , libghc-wai-app-static-dev (>> 1.3)
-  , libghc-wai-app-static-dev (<< 1.4)
+  , libghc-wai-app-static-dev (>= 1.3.2)
   , libghc-wai-app-static-prof
-  , libghc-yesod-core-dev (>> 1.2)
+  , libghc-yesod-core-dev (>= 1.2)
   , libghc-yesod-core-dev (<< 1.3)
   , libghc-yesod-core-prof
-  , libghc-hspec-dev (>> 1.3)
+  , libghc-hspec-dev (>= 1.3)
   , libghc-hunit-dev
+  , libghc-yesod-test-dev (>= 1.2)
+  , libghc-wai-test-dev
 Build-Depends-Indep: ghc-doc
   , libghc-base64-bytestring-doc
   , libghc-cereal-doc
@@ -58,6 +63,7 @@
   , libghc-cryptohash-cryptoapi-doc
   , libghc-data-default-doc
   , libghc-file-embed-doc
+  , libghc-hjsmin-doc
   , libghc-http-types-doc
   , libghc-shakespeare-css-doc
   , libghc-system-fileio-doc
@@ -68,7 +74,7 @@
   , libghc-wai-doc
   , libghc-wai-app-static-doc
   , libghc-yesod-core-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/yesod-static
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yesod-static
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod-static
