## haskell-yesod-static 1.2.4

=== debian/changelog ===
haskell-yesod-static (1.2.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 06 Jun 2014 15:21:28 -0400
