=== debian/control ===
--- 
+++ 
@@ -9,28 +9,41 @@
   , ghc
   , ghc-prof
   , ghc-ghci
+  , libghc-async-dev
+  , libghc-async-prof
+  , libghc-attoparsec-dev (>= 0.10)
+  , libghc-attoparsec-prof
   , libghc-base64-bytestring-dev (>= 0.1.0.1)
   , libghc-base64-bytestring-prof
-  , libghc-cereal-dev (>= 0.3)
-  , libghc-cereal-prof
+  , libghc-blaze-builder-dev (>= 0.3)
+  , libghc-blaze-builder-prof
+  , libghc-byteable-dev (>= 0.1)
+  , libghc-byteable-prof
   , libghc-conduit-dev (>= 0.5)
   , libghc-conduit-prof
-  , libghc-crypto-conduit-dev (>= 0.4)
-  , libghc-crypto-conduit-prof
-  , libghc-cryptohash-cryptoapi-dev (>= 0.1.0)
-  , libghc-cryptohash-cryptoapi-prof
+  , libghc-conduit-extra-dev
+  , libghc-conduit-extra-prof
+  , libghc-cryptohash-dev (>= 0.11)
+  , libghc-cryptohash-prof
+  , libghc-cryptohash-conduit-dev (>= 0.1)
+  , libghc-cryptohash-conduit-prof
+  , libghc-css-text-dev (>= 0.1.2)
+  , libghc-css-text-prof
   , libghc-data-default-dev
   , libghc-data-default-prof
   , libghc-file-embed-dev (>= 0.0.4.1)
   , libghc-file-embed-dev (<< 0.5)
   , libghc-file-embed-prof
+  , libghc-hashable-dev (>= 1.1)
+  , libghc-hashable-prof
   , libghc-hjsmin-dev
   , libghc-hjsmin-prof
   , libghc-http-types-dev (>= 0.7)
   , libghc-http-types-prof
-  , libghc-process-conduit-dev (>= 1.0)
-  , libghc-process-conduit-dev (<< 1.1)
-  , libghc-process-conduit-prof
+  , libghc-mime-types-dev (>= 0.1)
+  , libghc-mime-types-prof
+  , libghc-resourcet-dev (>= 0.4)
+  , libghc-resourcet-prof
   , libghc-shakespeare-css-dev (>= 1.0.3)
   , libghc-shakespeare-css-prof
   , libghc-system-fileio-dev (>= 0.3)
@@ -44,6 +57,8 @@
   , libghc-transformers-prof
   , libghc-unix-compat-dev (>= 0.2)
   , libghc-unix-compat-prof
+  , libghc-unordered-containers-dev (>= 0.2)
+  , libghc-unordered-containers-prof
   , libghc-wai-dev (>= 1.3)
   , libghc-wai-prof
   , libghc-wai-app-static-dev (>= 1.3.2)
@@ -54,23 +69,32 @@
   , libghc-hspec-dev (>= 1.3)
   , libghc-hunit-dev
   , libghc-yesod-test-dev (>= 1.2)
-  , libghc-wai-test-dev
+  , libghc-wai-extra-dev (>= 3.0)
 Build-Depends-Indep: ghc-doc
+  , libghc-async-doc
+  , libghc-attoparsec-doc
   , libghc-base64-bytestring-doc
-  , libghc-cereal-doc
+  , libghc-blaze-builder-doc
+  , libghc-byteable-doc
   , libghc-conduit-doc
-  , libghc-crypto-conduit-doc
-  , libghc-cryptohash-cryptoapi-doc
+  , libghc-conduit-extra-doc
+  , libghc-cryptohash-doc
+  , libghc-cryptohash-conduit-doc
+  , libghc-css-text-doc
   , libghc-data-default-doc
   , libghc-file-embed-doc
+  , libghc-hashable-doc
   , libghc-hjsmin-doc
   , libghc-http-types-doc
+  , libghc-mime-types-doc
+  , libghc-resourcet-doc
   , libghc-shakespeare-css-doc
   , libghc-system-fileio-doc
   , libghc-system-filepath-doc
   , libghc-text-doc
   , libghc-transformers-doc
   , libghc-unix-compat-doc
+  , libghc-unordered-containers-doc
   , libghc-wai-doc
   , libghc-wai-app-static-doc
   , libghc-yesod-core-doc
