## haskell-yesod-static 1.4.0.4

=== debian/changelog ===
haskell-yesod-static (1.4.0.4-1build6) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Aug 2015 14:17:21 +0100

haskell-yesod-static (1.4.0.4-1build5) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Aug 2015 09:08:02 +0100

haskell-yesod-static (1.4.0.4-1build4) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 Jul 2015 23:15:41 +0100

haskell-yesod-static (1.4.0.4-1build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Jul 2015 15:14:42 +0100

haskell-yesod-static (1.4.0.4-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Jun 2015 20:26:52 +0100

haskell-yesod-static (1.4.0.4-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 17 Jun 2015 10:53:45 +0100

haskell-yesod-static (1.4.0.4-1) unstable; urgency=medium

  * New upstream release
  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:40 +0200

haskell-yesod-static (1.4.0.2-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Mon, 22 Dec 2014 08:03:44 +0100
