=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>, Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , ghc-ghci
@@ -44,8 +44,6 @@
   , libghc-mime-types-prof
   , libghc-resourcet-dev (>= 0.4)
   , libghc-resourcet-prof
-  , libghc-shakespeare-css-dev (>= 1.0.3)
-  , libghc-shakespeare-css-prof
   , libghc-system-fileio-dev (>= 0.3)
   , libghc-system-fileio-prof
   , libghc-system-filepath-dev (>= 0.4.6)
@@ -53,8 +51,6 @@
   , libghc-system-filepath-prof
   , libghc-text-dev (>= 0.9)
   , libghc-text-prof
-  , libghc-transformers-dev (>= 0.2.2)
-  , libghc-transformers-prof
   , libghc-unix-compat-dev (>= 0.2)
   , libghc-unix-compat-prof
   , libghc-unordered-containers-dev (>= 0.2)
@@ -63,12 +59,12 @@
   , libghc-wai-prof
   , libghc-wai-app-static-dev (>= 1.3.2)
   , libghc-wai-app-static-prof
-  , libghc-yesod-core-dev (>= 1.2)
-  , libghc-yesod-core-dev (<< 1.3)
+  , libghc-yesod-core-dev (>= 1.4)
+  , libghc-yesod-core-dev (<< 1.5)
   , libghc-yesod-core-prof
   , libghc-hspec-dev (>= 1.3)
   , libghc-hunit-dev
-  , libghc-yesod-test-dev (>= 1.2)
+  , libghc-yesod-test-dev (>= 1.4)
   , libghc-wai-extra-dev (>= 3.0)
 Build-Depends-Indep: ghc-doc
   , libghc-async-doc
@@ -88,11 +84,9 @@
   , libghc-http-types-doc
   , libghc-mime-types-doc
   , libghc-resourcet-doc
-  , libghc-shakespeare-css-doc
   , libghc-system-fileio-doc
   , libghc-system-filepath-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-unix-compat-doc
   , libghc-unordered-containers-doc
   , libghc-wai-doc
