## haskell-yesod-static 1.5.1.1

=== debian/changelog ===
haskell-yesod-static (1.5.1.1-1build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 29 Jan 2017 23:51:44 +0100

haskell-yesod-static (1.5.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 09 Nov 2016 23:55:23 -0500

haskell-yesod-static (1.5.0.5-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:12 -0400

haskell-yesod-static (1.5.0.5-1) experimental; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 26 Oct 2016 19:18:31 -0400

haskell-yesod-static (1.5.0.4-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 19:09:53 -0400
