## haskell-yesod-static 1.5.2

=== debian/changelog ===
haskell-yesod-static (1.5.2-1build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 24 Jun 2017 09:35:51 -0700

haskell-yesod-static (1.5.2-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:55:12 +0000

haskell-yesod-static (1.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:39:31 -0400
