=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: haskell-yesod-static
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>, Clint Adams <clint@debian.org>
+Uploaders:
+ Joachim Breitner <nomeata@debian.org>,
+ Clint Adams <clint@debian.org>,
 Priority: extra
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Build-Depends:
  cdbs,
- ghc,
+ debhelper (>= 9),
+ ghc (>= 8),
  ghc-prof,
- ghc-ghci,
+ haskell-devscripts (>= 0.13),
  libghc-async-dev,
  libghc-async-prof,
  libghc-attoparsec-dev (>= 0.10),
@@ -21,17 +23,19 @@
  libghc-byteable-dev (>= 0.1),
  libghc-byteable-prof,
  libghc-conduit-dev (>= 0.5),
- libghc-conduit-prof,
  libghc-conduit-extra-dev,
  libghc-conduit-extra-prof,
+ libghc-conduit-prof,
+ libghc-cryptohash-conduit-dev (>= 0.1),
+ libghc-cryptohash-conduit-prof,
  libghc-cryptohash-dev (>= 0.11),
  libghc-cryptohash-prof,
- libghc-cryptohash-conduit-dev (>= 0.1),
- libghc-cryptohash-conduit-prof,
  libghc-css-text-dev (>= 0.1.2),
  libghc-css-text-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
+ libghc-exceptions-dev,
+ libghc-exceptions-prof,
  libghc-file-embed-dev (>= 0.0.4.1),
  libghc-file-embed-dev (<< 0.5),
  libghc-file-embed-prof,
@@ -51,14 +55,15 @@
  libghc-unix-compat-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
+ libghc-wai-app-static-dev (>= 3.1),
+ libghc-wai-app-static-prof,
  libghc-wai-dev (>= 1.3),
  libghc-wai-prof,
- libghc-wai-app-static-dev (>= 3.1),
- libghc-wai-app-static-prof,
+ libghc-yesod-core-dev (<< 1.5),
  libghc-yesod-core-dev (>= 1.4),
- libghc-yesod-core-dev (<< 1.5),
  libghc-yesod-core-prof,
-Build-Depends-Indep: ghc-doc,
+Build-Depends-Indep:
+ ghc-doc,
  libghc-async-doc,
  libghc-attoparsec-doc,
  libghc-base64-bytestring-doc,
@@ -66,10 +71,11 @@
  libghc-byteable-doc,
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
+ libghc-cryptohash-conduit-doc,
  libghc-cryptohash-doc,
- libghc-cryptohash-conduit-doc,
  libghc-css-text-doc,
  libghc-data-default-doc,
+ libghc-exceptions-doc,
  libghc-file-embed-doc,
  libghc-hashable-doc,
  libghc-hjsmin-doc,
@@ -79,22 +85,26 @@
  libghc-text-doc,
  libghc-unix-compat-doc,
  libghc-unordered-containers-doc,
+ libghc-wai-app-static-doc,
  libghc-wai-doc,
- libghc-wai-app-static-doc,
  libghc-yesod-core-doc,
 Standards-Version: 3.9.8
 Homepage: http://www.yesodweb.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yesod-static
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-yesod-static-dev
 Architecture: any
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: Static file serving subsite for Yesod Web Framework.${haskell:ShortBlurb}
  Yesod is a framework designed to foster creation of RESTful web
  application that have strong compile-time guarantees of correctness.
@@ -108,11 +118,15 @@
 
 Package: libghc-yesod-static-prof
 Architecture: any
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
  ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: Static file serving subsite for Yesod Web Framework${haskell:ShortBlurb}
  Yesod is a framework designed to foster creation of RESTful web
  application that have strong compile-time guarantees of correctness.
@@ -127,10 +141,13 @@
 Package: libghc-yesod-static-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends},
+Depends:
  ${haskell:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
+ ${misc:Depends},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
 Description: Static file serving subsite for Yesod Web Framework${haskell:ShortBlurb}
  Yesod is a framework designed to foster creation of RESTful web
  application that have strong compile-time guarantees of correctness.
