## haskell-yesod-static 1.5.3

=== debian/changelog ===
haskell-yesod-static (1.5.3-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 10:34:56 +0200

haskell-yesod-static (1.5.3-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 21:13:30 +0200

haskell-yesod-static (1.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 22:26:59 -0400
